﻿
	
#main {
	margin-top: -10px !important;
	position: relative;
	z-index: 1;
	overflow: auto;
    background:#265989;
	font-family: Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
	font-size:16px;
}

.ie6 #main, .ie7 #main {
	overflow: hidden;
}
#dvOptin {
    width:700px;
    margin:20px;
    color: #FFFFFF;
}
	
#dvOptin h1 {
    font-size:32px;
    text-transform:uppercase;
    line-height:1.2;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    margin-top:10px;
    margin-bottom:20px;
}
		
#dvOptin h1 span {
font-weight:bold;
color:#ffc73d;
}
			
#dvOptin span.break {
display:inline-block;
color: #fff;
margin-left:110px;
}
			
#dvOptin img {
float:left;
border:0 !important;
margin-top:0;
}
		
#dvOptin .subscribeText {
margin-top:5px;
color:#ffc73d;
}
		
#dvOptin .privacy {
margin-top:10px;
}
		
#dvOptin .privacy a {
color: #fff;
}
		
#dvOptin ul {
list-style:none;
width:430px;
margin-left:220px;
}
		
.ie7 #dvOptin ul {
width:410px;
}
		
#dvOptin li {
padding-left: 25px;
margin-bottom:10px;
background: url(/assets2/v7/images/main/check.png) left center no-repeat;
}
			
		
#dvOptin #ctl00_content_txtEmail {
width:200px;
margin-top:3px;
padding:11px;
border:1px solid black;
-webkit-border-radius: 5px;
-moz-border-radius:    5px;
border-radius:		   5px;
}
		
		
#dvOptin #ctl00_content_btnGift {
width:187px;
height:64px;
border:0 none;
background: url(/assets2/v7/images/main/btnSubscribe.png) top left no-repeat;
text-indent: -300px; 
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;


}

#dvOptin label
{
    display:inline-block;
}

#dvOptin input[type="checkbox"] {
    vertical-align: middle;
}


#thanks {
    margin:20px;
    color: #333333;
}

#thanks p
{
    font-size: 16px;
    margin-bottom: 10px;
    padding: 5px 25px;    
}

#thanks h1
{
    color: #000000;
    font-size: 36px;
    text-shadow: none;    
}

#thanks h1 span
{
    color:#670303;
}